/* CSS Document */
 @import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,700,800');

/*Type*/
body {
	font-family:"Montserrat",sans-serif;
	font-weight:300;
	font-size:18px;
}
h1,.h1,
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6 {
	color: #404041;
}
h1,.h1 {
	font-weight: 800;
}
.responsive {
	width: 100%;
	vertical-align: top;
}

/*Template Colours*/
.header {
	background-color:#fff;
}
.header .slogan p.h3 {
	font-weight: 800;
	font-size: 20px;
}
.navigation {
	background-color: #3d7fbb;
}
.copyright {
	background-color: #2a689f;
	border: none;
}
.payment-summary {
	background-color: #3352A3;
	border: none;
}
.copyright a {
	color:inherit;
}
.footer > .frame > .coltable > .col:last-child {
	padding-right:0;
}
.footer > .frame > .coltable > .col:first-child {
	padding-left:0;
}
.h3, h3,
.h2, h2 {
	color: #3d7fbb;
}
input[type="submit"], button {
	background-color:#3352a3;
}

/*Banner*/
.banner {
	padding:0;
    background-image: url("images/bg-grid.jpg");
    background-size: 150px auto;
}
.banner .slider-wrapper {
	box-shadow:none;
}

/*Header*/
.header {
	padding:40px 0px 0px;
	position:fixed;
	background-size:contain;
	background-repeat:no-repeat;
	background-position: center;
	width: 100%;
	position: fixed;
	z-index: 1000;
	transition: all 0.2s ease-in-out 0s;
}
.navigation {
	margin-top: 40px;
    border-top: 1px solid #2C6EAB;
    border-bottom: 1px solid #2C6EAB;
}
.logo {
	transition: all 0.2s ease-in-out 0s;
}
.header-buffer {
	height: 205px;
}
.header.fix-menu {
	padding: 15px 0px 0px;
}
.header.fix-menu .logo {
	height: 50px;
}
.header.fix-menu .navigation {
	margin-top: 15px;
}
.header.fix-menu ul.menu .menulink {
	padding: 8px 25px;
}
.header.fix-menu .phone,
.header.fix-menu .phone > a{
    font-size: 0px !important;
    margin: 0;
}

/*Navigation Category*/
.shop-link.shop-active {
	background-color: #333 !important;
}
.shop-link.shop-active .fa {
	transform: rotate(180deg);
}

.nav-frame {
    position: relative;
}
#nav-cat {
	position: absolute;
    transition: all 0.3s cubic-bezier(.05, .32, .25, 1);
	background-color:#333;
    border-radius: 0 0 5px 5px;
	overflow: hidden;
    transform: translateX(2.5%);
	width: 95%;
	height: 0px;
	top: -1px;
    box-sizing: border-box;
}
#nav-cat.nav-active {
	height: auto;
}

#nav-cat ul {
    display: table;
    width: 100%;
    padding: 5px;
}
#nav-cat ul li {
	display: table-cell;
    width: 33.333%;
    vertical-align: top;
    text-align: left;
    padding: 8px;
}
#nav-cat ul li a {
    display: block;
    width: 100%;
    padding: 2px;
    border: 3px solid #444;
    transition: all 0.2s ease;
    background-color: #444;
    border-radius: 5px;
}
#nav-cat ul li a:hover {
    background-color: #222;
    border: 3px solid #3D7FBB;
}
#nav-cat ul li a img {
	width: 100px; 
    transition: all 0.4s ease;
    display: inline-block;
    vertical-align: middle;
}
#nav-cat ul li a:hover img {
    transform-origin: center;
	transform: scale(0.9);
}
#nav-cat ul li a p.title {
	font-size: 20px;
    line-height: 20px;
    font-weight: 500;
    color: #fff;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    padding: 0 5px;
}



/*Footer*/
.footer {
	border-top: 10px solid #4692d1;
	position: relative;
	padding:82px 0;
	color:#FFF;
	background-color: #3d7fbb;
	background-position: left bottom;
	background-repeat: no-repeat;
}
.footer .foot-menu {
	margin:0 0 25px;
}
.footer .foot-menu a {
	color:#3352A3;
	border-bottom: none;
}
.footer .head {
	font-weight: 300;
	font-size: 26px;
	color: #FFF;
	border: none;
}
.footer .foot-menu {
	border-color: #FFF;
}
.footer .foot-menu > li a {
	border-bottom: 1px solid rgba(0,0,0,0);
}
.footer .foot-menu > li a:hover {
	border-bottom: 1px solid #FFF;
}
.footer h2.callme {
	font-weight:300;
}

/*Copyright*/
.copyright * {
	color:#FFF;
}

/*Box*/
.box, .form-block {
	border-width:1px;
}

/*Home Content*/
.home-content-box {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    text-shadow: 0 2px 5px rgba(70,85,3,0.60);
    transition: all 0.2s ease-in-out 0s;
    vertical-align: bottom;
	padding-bottom:15px;
	border-radius:2px;
	box-shadow:inset 0 -132px 0 rgba(193,219,83,0.70), 0 0px 40px rgba(255,255,255,0.70);
}
.home-content-box:hover {
    box-shadow:inset 0 -320px 0 rgba(0,0,0,0.50), 0 0px 40px rgba(255,255,255,0.70);
}
.home-content-box h2 {
    padding-top: 200px;
	color:#fff;
	margin:0;
}
.home-content-box a, .home-content-box a:hover {
    text-decoration: none;
}
.home-content-box p {
    color: #fff;
    font-size: 20px;
    margin: 0 auto;
    max-width: 350px;
    padding: 10px 20px;
}
.home-content-box .button {
	border:1px solid #FFF;
	background:none;
}
.home-content-box-line {
    background-color: #fff;
    border-radius: 0px;
    height: 3px;
    margin: 5px auto 10px;
    width: 70px;
}
.home-content-box.hcb-projects {
    background-image: url("images/hb-projects.jpg");
}
.home-content-box.hcb-about {
    background-image: url("images/hb-about.jpg");
}
.home-content-box.hcb-how {
    background-image: url("images/hb-how.jpg");
}
.home-feature-text h2,
.home-feature-text h3 {
	font-size: 42px;
}
.home-feature-text h2 {
	margin: 0;
}
.home-feature-text h3 {
	font-size: 34px;
	font-weight: 300;
}
.home-feature-text p.testim {
	font-family:"capitolium-2",sans-serif;
	color: #999;
	line-height: 32px;
}
.home-feature-text p.testim span {
	font-weight: 800;
}

.collist img {
	transition: all 0.2s ease-in-out 0s;
}
.collist img:hover {
	opacity: 0.8;
}
.product {
	/*background-image: url('images/tandem-trailer.jpg');*/
	background-size: cover;
	background-color: #404041;
	height: 500px;
	width: 100%;
	position: relative;
	padding: 20px;
	text-align: center;
}
.product h2 {
	color: #FFF;
}
.product .inner {
	position: absolute;
	left: 0px;
	bottom: 0px;
	background-color: rgba(255,255,255,0.50);
	border-top: 1px solid #FFF;
	height: 200px;
	width: 100%;
}
.product .inner p {
	text-align: center;
	padding: 30px;
}
.service li{
	border-bottom: 1px solid #3d7fbb;
	border-left: 10px solid #3d7fbb;
	list-style: none;
	padding: 20px;
	text-align: center;
	margin-bottom: 10px;
	transition: all 0.2s ease-in-out 0s;
}
.service li:hover {
	background-color: #3d7fbb;
	color: #FFF;
}
.services-img {
	background-image: url('images/placeholder.jpg');
	background-color: #404041;
	width: 100%;
	height: 400px;
	background-size: cover;
	background-repeat: no-repeat;
}
.services-img.extend {
	height: 650px;
}
.services-img.extend p:first-child {
	padding-top: 260px;
}
.section {
	padding: 50px 0px;
}
.section.blue {
	background-color: #3d7fbb;
	color: #FFF;
}
.section.blue h2 {
	color: #FFF;
}
.section-intro {
	background-color: #3d7fbb;
	padding: 100px 0px;
}
.section-intro h1,
.section-intro h2,
.section-intro p {
	color: #FFF;
}
.section-about {
	background-color: #404041;
	/*padding: 80px 0px;*/
	padding: 130px 0px;
}
.section-about h2,
.section-about p {
	color: #FFF;
}
.section-service {
	padding: 80px 0px;
}
.section-service .list {
	list-style: inside;
	font-size: 18px;
}
.section-services > .frame > .coltable > .col.col-services.pad {
	padding: 200px 0 80px;
}
.section-services > .frame > .coltable > .col {
	padding: 80px 0;
}
.button {
	background-color: #3d7fbb;
	padding: 10px 20px;
	height: 100%;
	border: 0px solid;
}
.button:hover {
	background-color: transparent;
	color: #3d7fbb;
}
.button {
	text-decoration: none;
}
a {
	text-decoration: none!important;
}
.phone,
.phone > a {
	font-size: 18px;
	font-weight: 500;
	color: #3d7fbb;
    overflow: hidden;
    transition: all 0.3s ease;
}
.body {
	padding: 0px!important;
}
.nav-backbar {
	background-color: #3d7fbb;
	width: 100%;
}
.nav-backbar .button {
	border-left: 1px solid #FFF;
	height: 100%;
}
.nav-backbar .button:hover {
	background-color: #81BDF3;
	color: #FFF;
}
.nav-backbar .button.last {
	border-right: 1px solid #FFF;
}
.nav-social a {
	font-size: 35px;
	color: #404041;
	margin-left: 5px;
}
.nav-social a:hover {
	color: #3d7fbb;
}
/*Section Home Box*/
.section-home-box {
	background-image:url(images/head-bg.jpg);
	background-size:cover;
	padding: 0 0 22px;
}
/*Footer*/
.footer ul.foot-menu li:hover > a {
	color:#3352A3;
}
.footer a {
	display: block;
	padding-bottom: 15px;
	text-decoration: none;
	color: #FFF;
}
.footer a:hover {
	color: #8ac2f0;
}
.social-footer {
	display: inline-block!important;
	padding-right: 10px;
	font-size: 35px;
}
.logo-witi{
	max-width: 300px;
}
/*a[ class= "EXE_DIV1" ]:target ~ #EXE_MAIN article.panel {
  -webkit-transform: translateY( 0px);
  transform: translateY( 0px );
}*/

.post-wrap h3 {
    font-size: 26px;
}

/*Contact*/
body.contact-page .body > .frame {
    padding: 0;
}
body.contact-page .coltable.concol .col {
    padding: 80px 100px;
}
body.contact-page .coltable.concol .col:first-child {
    background-color: #3d7fbb;
    background-image: url("images/bg-grid.jpg");
    background-size: 150px auto;
    background-blend-mode: multiply;
}
body.contact-page .coltable.concol .col h1,
body.contact-page .coltable.concol .col h2 {
    color: #fff;
    font-size: 35px;
    line-height: 36px;
    font-weight: 600;
    margin-bottom: 20px;
}
body.contact-page .coltable.concol .col .box {
    border: none;
    background: #fff;
    border-radius: 3px;
    margin-bottom: 15px;
    padding: 20px;
    -moz-osx-font-smoothing:grayscale;
    -webkit-font-smoothing:antialiased;
}
body.contact-page .coltable.concol .col .box h3 {
    font-size: 18px;
    line-height: 20px;
    font-weight: 400;
    color: #3d7fbb;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 2px solid #3d7fbb;
    text-transform: uppercase;
    letter-spacing: 2px;
}
body.contact-page .coltable.concol .col .box a {
    color: #112C52;
    font-weight: 500;
}
body.contact-page .coltable.concol .col .box a:hover {
    color: #3d7fbb;
}

body.contact-page .coltable.concol .col:last-child {
    background-color: #333;
    background-image: url("images/tandem-trailer.jpg");
    background-size: cover;
    background-blend-mode: multiply;
}
body.contact-page .coltable.concol .col:last-child .form-block {
    border: none;
}
body.contact-page .coltable.concol .col:last-child .form-block .field {
    padding: 8px 0;
}
body.contact-page .coltable.concol .col:last-child .form-block .field label {
    font-size: 13px;
    line-height: 18px;
    font-weight: 200;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}
body.contact-page input[type="text"], 
body.contact-page input[type="number"], 
body.contact-page input[type="password"], 
body.contact-page textarea, 
body.contact-page select {
    padding: 12px 14px;
    border-radius: 3px;
}
body.contact-page input[type="submit"], 
body.contact-page button {
    padding: 12px 20px 13px;
    border-radius: 3px;
    background-color: #3d7fbb;
    font-size: 14px;
    line-height: 18px;
    font-weight: 200;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}
body.contact-page input[type="submit"]:hover, 
body.contact-page button:hover {
    background-color: #fff;
    color: #3d7fbb;
}

/***RESPONSIVE OVERRIDE***/
@media screen and (max-width:1200px) {
	.phone a{
		display: block;
	}
	.frame{
		padding: 0 20px;
	}
	.banner .frame{
		padding: 0px;
	}
    body.contact-page .coltable.concol .col {
        padding: 50px 70px;
        display: block;
        width: 100%;
    }
}
@media screen and (max-width:1000px) {
	.header {
		background-image:none;
	}
    body.contact-page .coltable.concol .col {
        padding: 40px 50px;
    }
}
@media screen and (max-width:800px) {
	.footer {
		background-position: -200px bottom;
	}
    body.contact-page .coltable.concol .col {
        padding: 30px 30px;
    }
}
@media screen and (max-width:600px) {
	.navigation{
		margin-top: 10px;
	}
	body {
		font-size: 16px;
	}
	.logo{
	    margin: 0 0 15px;
	}
	.footer {
		padding: 20px 0;
	}
	.header .slogan p.h3 {
		line-height: 30px;
	}
	.header .phone {
	} 
	.footer {
		background-image: none;
	}	
	.footer > .frame > .coltable > .col:first-child,
	.footer > .frame > .coltable > .col {
		padding: 0 10px;
	}
	.section-services > .frame > .coltable > .col.col-services.pad {
		padding: 260px 0 80px;
	}
	.phone,
	.phone > a {
		font-size: 14px;
	}
	.nav-social a {
    	font-size: 30px;
	}
}